--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Delegate the creation of the resulting SQL to the given dataset, since it may be database dependent.
full_name: Sequel::SQL::Subscript#to_s
is_singleton: false
name: to_s
params: (ds)
visibility: public
